.position-relative {
    position: relative !important;z-index:1;
}
.center-element-medical-bill {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
    }
.center-element-medical-bill-code {
        position: absolute;
        top: 80%;
        transform: translateY(-80%);
    }
.text-right{text-align:right!important;}
.medical-bill {
  width: 100%;
  min-height: 74vh;
  position: relative;
  padding: 90px 0 0 0!important;
  display: flex;
  align-items: center;
}

.medical-bill h1 {
  margin: 0;
  font-size: 42px;
  font-weight: 700;text-align:left;
  line-height: 56px;color:#14176c;margin-bottom:10px;font-family: "Montserrat", sans-serif;
}
.medical-bill .animated {
  animation: up-down 2s ease-in-out infinite alternate-reverse both;
}
@media (max-width: 640px) {
  .medical-bill h1 {
    font-size: 28px;
    line-height: 36px;text-align:center;
  }
.medical-bill-box .main img {
    position: relative;
    z-index: 1;
    padding-left: 0;
}
.billing-box {padding: 0;}
.billing-box .main img {padding-left: 0;margin: 0 auto;}
.billing-box .nopadding {
    padding-left: 15px !important;
    padding-right: 15px !important;
}
.center-element-medical-bill {position: relative;}
  .medical-bill p {
    font-size: 16px;
    line-height: 24px;text-align:center;
    margin-bottom: 30px;font-family: "Montserrat", sans-serif;
  }
}

@keyframes up-down {
  0% {
    transform: translateY(10px);
  }

  100% {
    transform: translateY(-10px);
  }
}
.specialized-med-code{padding:20px 0;position:relative;}
.specialized-med-code .section-title {
    text-align: left;
    padding-bottom: 0;
    position: relative;
}
.specialized-med-code .section-title h2 {
    font-size: 42px;
    font-weight: 700;
    margin-bottom: 20px;
    padding-bottom: 0;
    text-transform: none;
    position: relative;
    color: #14176c;
    text-align: left;
}
.specialized-med-code p {
    font-size: 15px;
    line-height: 30px;text-align:justify;
    margin-bottom: 20px;font-family: "Montserrat", sans-serif;color:#000;
}
.specialized-med-code img{max-width:100%;}
.specialized-med-code .shape1 {
  left: 10%;
  width: auto;
  position: absolute;
  top: 55%;
  z-index: -1;
}
.animate1 {
  position: relative;
  animation-name: animate1;
  animation-duration: 2s;
  animation-iteration-count: infinite;
  animation-direction: alternate;
  animation-timing-function: ease-in-out;
}
@keyframes animate1 {
  0% {
    transform: translateY(0px);
  }
  100% {
    transform: translateY(-20px);
  }
}
.medical-billing-coding-service{position:relative;padding:20px 0;}
.medical-billing-coding-service .section-title {
    text-align: left;
    padding-bottom: 0;
    position: relative;
}
.medical-billing-coding-service .section-title h2 {
    font-size: 42px;
    font-weight: 700;
    margin-bottom: 20px;
    padding-bottom: 0;
    text-transform: none;
    position: relative;
    color: #14176c;
    text-align: left;
}
.medical-billing-coding-service .section-title h2.topmg{margin-top:30px;}
.medical-billing-coding-service p {
    font-size: 15px;
    line-height: 30px;text-align:justify;
    margin-bottom: 20px;font-family: "Montserrat", sans-serif;color:#000;
}
.medical-billing-coding-service img{max-width:100%;text-align:right;}
.medicalcode-wp{position:relative;padding:0 0 20px 0;}
.medicalcode-img-wp {
    width: 100%;
    position: relative;
}
.medicalcode-wp .section-title {
    text-align: left;
    padding-bottom: 0;
    position: relative;
}
.medicalcode-wp .section-title h2 {
    font-size: 42px;
    font-weight: 700;
    margin-bottom: 20px;
    padding-bottom: 0;
    text-transform: none;
    position: relative;
    color: #14176c;
    text-align: left;
}
.medicalcode-img1 {
    width: 100%;
    aspect-ratio: 1/0.8031;
    --mask-image: url("../img/mask.png");
    -webkit-mask-image: url("../img/mask.png");
    mask-image: url("../img/mask.png");
    -webkit-mask-size: contain;
    mask-size: contain;
    -webkit-mask-position: center;
    mask-position: center;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
}
.back-img {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.medicalcode-img2 {
    position: absolute;
    bottom: 10px;
    right: 28px;
    width: 46%;
    height: 44%;
    border-radius: 7%;
    z-index: 1;
}
.medicalcode-content {
    padding:20px 0;position:relative;
}
.medicalcode-content p{font-size: 15px;
    font-weight: 500;
    line-height: 30px;
    color: #000;text-align:justify;
    margin-bottom: 10px;}
.outsoucing-medbill{padding:20px 0;position:relative;}
.grey-box {background:#2c3947;
  padding:50px;
  height: auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
  border-radius:10px;
}
.grey-box .section-title {
    text-align: center;
    padding-bottom: 0;
    position: relative;
}
.grey-box .section-title h2 {
    font-size: 42px;
    font-weight: 700;
    margin-bottom: 0;
    padding-bottom: 0;
    text-transform: none;
    position: relative;
    color: #fff;line-height:56px;
    text-align: center;
}
.blue-box-wrapper{background:url('../img/shape-right.png')#1976d2;background-repeat:no-repeat;background-size:contain;background-position:right center;padding:50px;border-radius:20px;margin:0 auto;}
.blue-box-wrapper p{font-size:20px;font-weight:500;line-height:34px;color:#fff;text-align:center;margin-bottom:20px;}
.blue-box-wrapper p:last-child{margin-bottom:0;}
.specialties-wrap{padding:20px 0;position:relative;}
.specialties-wrap .section-title {
    text-align: center;
    padding-bottom: 0;
    position: relative;
}
.specialties-wrap .section-title h2 {
    font-size: 42px;
    font-weight: 700;
    margin-bottom: 10px;
    padding-bottom: 0;
    text-transform: none;
    position: relative;
    color: #14176c;
}
.specialties-wrap .section-title p {
    font-size: 15px;
    line-height: 30px;
    font-weight: 600;
    padding: 0;
    text-align: center;
}
.tp-brand-slide-element {
  width: auto;
  display: inline-block;
  align-items: center;
  justify-content: center;
  padding: 10px 0;
}
.tp-brand-img img{width:auto;display:inline-block;}
.tp-brand-img span {
  white-space: nowrap; /* keeps all text on one line */
  padding: 0;      /* spacing around text */
  font-size: 18px;
  color: #696969;
  font-weight: 700;
  line-height: 1.4;text-transform:uppercase;
}
.tp-slide-transtion {
  transition-timing-function: linear;
}
.swiper-container {
  margin-left: auto;
  margin-right: auto;
  position: relative;
  overflow:hidden;
  list-style:none;
  padding:0;
  z-index: 1;
}
.scroll__slider {
  position: relative;
  overflow: hidden;
  background: #fff;
  padding: 22px 0;
}
.scroll__slider .text-slide {
  display: flex;
}
.scroll__slider ul {
  padding: 0;
  margin:20px 0 0 0;
  display: flex;
}
.scroll__slider ul li {
  list-style: none;
  font-family: "Montserrat", sans-serif;
  font-size: 18px;
  font-weight: 700;
  line-height: 30px; text-transform:uppercase;
  transition: 0.4s;
  color: #333;
}
.scroll__slider ul li {
  display: inline-block;
  align-items: center;color: #333;
}
.scroll__slider ul li i {
  opacity: 1;
  margin: 0 45px;
  line-height: 0;
  font-size: 24px;color:#333;
}

.sliders {
  flex-shrink: 0;
}
.text_scroll {
  animation: scroll 40s linear infinite;
  animation-direction:forward !important;
}
.text_scroll1 {
  animation: scroll 40s linear infinite;
  animation-direction:reverse !important;
}
@keyframes scroll {
  0% {
    transform: translateX(0%);
  }
  100% {
    transform: translateX(-100%);
  }
}
@media (max-width: 470px) {
  .our__benefits-right-experience {
    min-width: initial;
    left: 10px;
  }
}
.process-area {
  background-image: url(../img/bg-process.jpg);
  background-position: right center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  z-index: 1;margin:20px 0;
}
.process-area::before {
  background-color: #1976d2;
  bottom: 0;
  content: "";
  left: 0;
  position: absolute;
  top: 0;
  width: 59.8%;
  opacity: 0.9;
  z-index: -1;
}
@media only screen and (min-width: 1200px) and (max-width: 1599px) {
  .process-area::before {
    width: 63.5%;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1200px) {
  .process-area::before {
    width: 65%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .process-area::before {
    width: 100%;
  }
}
@media only screen and (max-width: 767px) {
  .process-area::before {
    width: 100%;
  }
}

/*-- process Wrapper --*/
.process-wrapper h2 {
  font-size: 42px;
  text-transform: uppercase;
  font-weight: 700;
  margin-bottom: 8px;
  color: #fff;
}
@media only screen and (max-width: 479px) {
  .process-wrapper h2 {
    font-size: 24px;
  }
}
.process-wrapper .section-title {
    text-align: left;
    padding-bottom: 0;
    position: relative;
}
.process-wrapper .section-title h2 {
    font-size: 42px;
    font-weight: 700;
    margin-bottom: 20px;
    padding-bottom: 0;
    text-transform: none;
    position: relative;
    color: #fff;
}
.process-wrapper p {
  font-size: 15px;
  line-height: 30px;
  color: #fff;
  font-weight: 500;padding:0 60px 0 0;
}
.section-padding-sm {
  padding:20px 40px;
}
.excellence-med-bill{position:relative;padding:20px 0;}
.excellence-med-bill .section-title {
    text-align: left;
    padding-bottom: 0;
    position: relative;
}
.excellence-med-bill .section-title h2 {
    font-size: 42px;
    font-weight: 700;
    margin-bottom: 20px;
    padding-bottom: 0;
    text-transform: none;
    position: relative;
    color: #14176c;
}
.excellence-med-bill p{font-size:15px;line-height:30px;font-weight:500;color:#000;}
@media screen and (min-width: 768px) {
  .overlay-anim {
    position: relative;
  }
  .overlay-anim:after {
    background: rgba(255, 255, 255, 0.3);
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 0;
    opacity: 1;
    z-index: 9;
    pointer-events: none;
  }
  .overlay-anim:hover:after {
    height: 100%;
    opacity: 0;
    transition: all 400ms linear;
  }
}
.excellence-page-sec1 .image img {
  width: 100%;
  border-radius: 10px;
}
.excellence-page-sec1 .image img {
  width: 100%;
  border-radius: 10px;
}
.excellence-page-sec1 .conter-box {
  border-radius: 10px;
  padding: 0;
}
.excellence-page-sec1 .conter-box h3 {
  font-size: 20px;
  line-height: 34px;
  color: #fff;
  font-weight: 700;
}
.excellence-page-sec1 .conter-box p {
  color: #fff;
  font-size: 15px;
  line-height: 30px;
  font-weight: 600;
}
.excellence-page-sec1 .conter-box1 {
  background-color: #081120;
  margin-top: 30px;
}
.excellence-page-sec1 .conter-box1 img{max-width:100%;border-radius: 10px;}
.excellence-page-sec1 .conter-box2 img{max-width:100%;border-radius: 10px;}
.excellence-page-sec1 .conter-box2 { margin-bottom: 30px;}
.excellence-page-sec1 .excellence3-icon-box {
  display: flex;
  align-items: start;
  margin-top: 32px;
}
.excellence-page-sec1 .excellence3-icon-box .icon {
  background-color: #FFF2E6;
  border-radius: 50%;
  height: 70px;
  width: 70px;
  line-height: 70px;
  text-align: center;
  transition: all 0.4s;
}
.excellence-page-sec1 .excellence3-icon-box .icon img {
  transition: all 0.4s;
}
.excellence-page-sec1 .excellence3-icon-box .heading1 {
  padding-left: 20px;
}
.excellence-page-sec1 .excellence3-icon-box .heading1 p {
  padding-top: 12px;
}
.excellence-page-sec1 .excellence3-icon-box:hover .icon {
  background-color: var(--vtc-bg-main-bg-1);
}
.excellence-page-sec1 .excellence3-icon-box:hover .icon img {
  filter: brightness(0) invert(1);
  transition: all 0.4s;
}
.excellence-page-sec1 .excellence3-heading {
  padding-left: 30px;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .excellence-page-sec1 .excellence3-heading {
    padding-left: 0;
  }
}
@media (max-width: 767px) {
  .excellence-page-sec1 .excellence3-heading {
    padding-left: 0;
  }
}
.excellence-page-sec1 .conter-box2 {
  background-color: #FF7A01;
  margin-bottom: 30px;
}
.excellence-content .list-wrap {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 20px 0;
}
.excellence-content .list-wrap li {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  align-items: flex-start;
  font-weight: 600;
  text-transform: capitalize;
  gap: 10px;font-size:15px;line-height:32px;color:#000;
  width: 50%;margin:0 0 10px 0;
}
@media (max-width: 767.98px) {
.excellence-content .list-wrap li {
    width: 100%;
  }
}
.excellence-content .list-wrap li i {
  width: 24px;
  height: 24px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #14176c;
  border-radius: 50%;
  color: #fff;
  flex: 0 0 auto;
  font-size: 14px;margin:4px 0 0 0;
}
.preferred-us{
	background-image: url('../images/section-bg-shape-1.svg');
	background-repeat: no-repeat;
	background-position: left center;
	background-size: contain;
	padding: 40px 0 20px 0;
}

.preferred-us-images{
	position: relative;
	background-image: url(../img/preferred-us-bg-shape.svg);
	background-repeat: no-repeat;
	background-position: left 60px bottom 40px;
	background-size: auto;
	padding-right: 100px;
	padding-bottom: 180px;
	margin-right: 30px;
}

.preferred-img-1 figure,
.preferred-img-2 figure{
	display: block;
}

.preferred-img-1 img{
	width: 100%;
	object-fit: cover;
	aspect-ratio: 1 / 0.76;
}

.preferred-img-2{
	position: absolute;
	width: 100%;
	max-width: 385px;
	bottom: 0;
	right: 0;
}

.preferred-img-2 img{
	width: 100%;
	object-fit: cover;
	aspect-ratio: 1 / 0.76;
}

.experience-counter{
	position: absolute;
	top: 0;
	left: 0;
	height: 152px;
	width: 152px;
	display: flex;
	flex-wrap: wrap;
	align-content: center;
	justify-content: center;
	align-items: center;
	background-color: #1976d2;
	border: 6px solid #fff;
	transform: translate(-50%, -6px);
	border-radius: 50%;
}

.experience-counter h3{
	font-size: 26px;
	color: #fff;
	text-align: center;
	width: 100%;
	margin-bottom: 5px;
}

.experience-counter p{
	font-weight: 600;
	line-height: 1.4em;
	text-transform: capitalize;
	color: #fff;
	text-align: center;
	margin-bottom: 0;
}

.feedback-counter{
	position: absolute;
	top: -14px;
	right: 0;
	transform: rotate(-180deg) translate(20px, -20px);
    writing-mode: vertical-rl;
	display: flex;
	align-items: center;
}

.feedback-counter p{
	font-size: 16px;
	font-weight: 500;
	color: #fff;
	height: 60px;
	width: 60px;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #333;
	border-radius: 50%;
	margin: 0 0 15px 0;
	transition: all 0.3s ease-in-out;
}

.feedback-counter:hover p{
	background-color: var(--primary-color);
}

.feedback-counter h3{
	font-size: 18px;
	font-weight: 500;
	text-transform: capitalize;
	width: calc(100% - 75px);
}
.preferred-us-content-body{
	position: relative;
	display: flex;
	flex-wrap: wrap;
	gap: 80px;
}
.preferred-us-content .section-title {
    text-align: center;
    padding-bottom: 30px;
    position: relative;
}
.preferred-us-content .section-title h2 {
    font-size: 42px;
    font-weight: 700;
    margin-bottom: 20px;
    padding-bottom: 0;
    text-transform: none;
    position: relative;
    color: #14176c;
}
.preferred-us-content p{font-size:15px;line-height:30px;color:#000;font-weight:500;margin-bottom:10px;}
.preferred-us-content-body::before{
	content: '';
	position: absolute;
	right: 50%;
	top: 0;
	bottom: 0;
	transform: translateX(-50%);
	border: 1px solid var(--divider-color);
	width: 1px;
	height: 100%;
}

.preferred-us-content-info{
	width: calc(50% - 40px);
}

.preferred-us-content-list{
	margin-bottom: 40px;
}
.preferred-us-content-list p{
	position: relative;
	font-weight: 500;
	color: #000;font-size:17px;line-height:30px;
	padding-left:20px;
	margin-bottom: 10px;
}

.preferred-us-contact-list{
	width: calc(50% - 40px);
}

.preferred-contact-item{
	display: flex;
	align-items: center;
	margin-bottom: 40px;
}

.preferred-contact-item:last-child{
	margin-bottom: 0;
}

.preferred-contact-item .icon-box{
	width: 40px;
	height: 40px;
	background-color: #1976d2;
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-right: 15px;
	transition: all 0.3s ease-in-out;
}

.preferred-contact-item:hover .icon-box{
	background-color: #333;
}

.preferred-contact-item .icon-box figure{
	display: block;
	border-radius: 50%;
	overflow: hidden;
}

.preferred-contact-item .icon-box img{
	max-width: 40px;
	border-radius: 50%;
}

.preferred-contact-item .icon-box i{
	font-size: 18px;
	color: #fff;
}
.preferred-contact-item .icon-box i.rot{transform: rotate(130deg);}
.preferred-contact-content{
	width: calc(100% - 55px);
}

.preferred-contact-content h3{
	font-size: 18px;color:#14176c;
}

.preferred-contact-content p{
	font-weight: 500;
	color: #000;
	text-transform: capitalize;
	margin-bottom: 0;
}
.benefits .mt-20{margin-top:20px;}
.benefitst .section-title {
    text-align: center;
    padding-bottom: 20px;
    position: relative;
}
.benefits .section-title h2 {
    font-size: 42px;
    font-weight: 700;
    margin-bottom: 10px;
    padding-bottom: 0;
    text-transform: none;
    position: relative;
    color: #14176c;
}
.benefits .description-list {
  margin: 0;
}
.benefits .description-list li {
  padding-left: 45px;
  list-style: none;
  position: relative;
  margin-bottom: 10px;
  font-weight: 500;
  font-size: 15px;color:#000;
}
.benefits .description-list li i {
  background: transparent;
  color: #1976d2;
  line-height: 26px;
  position: absolute;
  left: 0px;
  top: 0px;
  text-align: center;
  font-size: 22px;
  width: 28px;
  height: 28px;
  line-height: 28px;
  border-radius: 50%;
}
.cta-med{position:relative;padding:10px 0;}
.cta-med-bill {
  padding: 34px;
  border-radius: 10px;
  border: 1px solid #161613;
  transition: all 0.3s ease-in-out;
  box-shadow: 4px 4px 0px 0px #05060F;
  background: linear-gradient(294deg, #8CE9FF -36.29%, #EFF2B3 100.83%);
}
.cta-med-bill:hover{box-shadow:none;}
.cta-med-bill.bg-3 {
  background: linear-gradient(90deg, #FEE 0%, #cde2f7 100%);
}
.cta-med-bill h4{font-size:20px;text-align:center;padding:0 20px;margin:0;color:#000;font-weight:600;}
@media only screen and (max-width: 767px) {
  .preferred-us-contact-list {
    width: 100%;
  }
}
@media only screen and (max-width: 767px) {
  .preferred-img-2 {
    max-width: 240px;
  }
}
@media (min-width:100px) and (max-width:767px){
.billing-box {padding: 20px 20px 0 20px;}
.billing-box .main img {padding-left: 0;max-width:100%;}
.billing-box .shape img{display:none;}
.billing-box .subbox {padding: 30px;}
.billing-box .subbox p {font-size: 18px;line-height: 28px;}
.medicalcode-img2 {bottom: 6px;right: 16px;}
.medicalcode-content p{font-size:14px;}
.medicalcode-content {padding:10px 20px;position: relative;}
.blue-box-wrapper {background-position: right top;padding: 30px 20px;margin:20px auto 10px auto;}
.medical-bill {padding:62px 0 0 0 !important;min-height:60vh;}
.specialized-med-code .section-title h2 {font-size: 30px;margin-bottom: 20px;text-align: center;}
.specialized-med-code p {font-size: 14px;text-align: center;margin-bottom:10px;}
.center-element-medical-bill-code {position: relative;}
.medical-billing-coding-service .section-title h2 {font-size: 30px;margin-bottom: 20px;text-align: center;}
.medical-billing-coding-service p {font-size: 14px;text-align: center;}
.medicalcode-wp .section-title h2 {font-size: 30px;margin-bottom: 20px;text-align:center;}
.medicalcode-content p {font-size: 14px;text-align: center; }
.grey-box {padding: 20px;}
.grey-box .section-title h2 {font-size: 30px;margin-bottom: 0;text-align:center;}
.blue-box-wrapper p {font-size: 14px;text-align:center;}
.process-wrapper .section-title h2 {font-size: 30px;margin-bottom:20px;text-align:center;}
.process-wrapper p {font-size: 14px;line-height: 30px;padding: 0 10px;text-align: center;}
.process-wrapper .section-title {text-align: center;}
.specialties-wrap .section-title h2 {font-size: 30px;margin-bottom: 10px;}
.excellence-med-bill{padding:0 0 20px 0;}
.excellence-med-bill .section-title h2 {font-size: 30px;text-align: center;}
.excellence-med-bill p { font-size: 14px;text-align: center;}
.excellence-content .list-wrap li {font-size: 14px;line-height: 30px;margin: 0 0 4px 0;}
.preferred-us-content .section-title h2 {font-size: 30px;margin-bottom: 20px;}
.preferred-us-content p {font-size: 14px;line-height: 30px;margin-bottom: 10px;text-align: center;padding: 0 10px;}
.preferred-us-content-body {display: block;}
.preferred-us-content-info {width: calc(100% - 10px);}
.excellence-page-sec1 .conter-box1{display:none;}
.excellence-page-sec1 .conter-box2{display:none;}
.feedback-counter h3 { font-size: 12px;}
.excellence-page-sec1 .image img {margin:20px auto 10px auto;}
.feedback-counter {top: -24px;right: 12px;}
.preferred-us-images {margin-right: 10px;}
.benefits .section-title h2 {font-size: 30px;}
.preferred-us-content p.txtleft{text-align:left;padding:0;}
.cta-med-bill h4 {font-size: 16px;text-align: center;padding: 0;line-height: 26px;}
.benefits .description-list li i{font-size: 18px;width: 20px;height: 20px;}
.benefits .description-list li{font-size:14px;}
.preferred-contact-item {margin-bottom: 20px;}
.preferred-contact-item:last-child {margin-bottom: 20px;}
.preferred-contact-content h3 {font-size: 16px;}
}